require('settings')
require('keymaps')
require('plugins/packer')
require('plugins/autopairs')
require('plugins/bufferline')
require('plugins/cmp')
require('plugins/colorizer')
require('plugins/diagnostic-signs')
require('plugins/nvim-tree')
require('plugins/lspconfig')
require('plugins/lualine')
require('plugins/treesitter')
